[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.WriteDebugReport

WriteDebugReport - produces a formatted report of status for debugging

## Declaration

Source position: ldockctrl.pas line 206

`public procedure TCustomLazDockingManager.WriteDebugReport;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.